.version.studio /* version checker */
{
	color: #0000F5;
	background-color: #BF884A;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#page_position_content,#pu1094
{
	width: 0.01px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#pamphletu9518
{
	z-index: 48;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u9523
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u9523popup
{
	z-index: 49;
}

#u9524
{
	z-index: 50;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9525
{
	z-index: 51;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9547
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u9550
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9550:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9552-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9550:hover #u9552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9550:active #u9552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9550:hover #u9552-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9550:active #u9552-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9527
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9527:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9530-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9550.MuseMenuActive #u9552-4,#u9527:hover #u9530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9527:active #u9530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9527:hover #u9530-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9527:active #u9530-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9541
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9541:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9544-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9527.MuseMenuActive #u9530-4,#u9541:hover #u9544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9541:active #u9544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9541:hover #u9544-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9541:active #u9544-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9526,#u9540,#u9533
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9534
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9534:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9550:active,#u9527:active,#u9541:active,#u9534:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9537-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9541.MuseMenuActive #u9544-4,#u9534:hover #u9537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9534:active #u9537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9534.MuseMenuActive #u9537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9534:hover #u9537-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9534:active #u9537-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9550.MuseMenuActive #u9552-4 p,#u9527.MuseMenuActive #u9530-4 p,#u9541.MuseMenuActive #u9544-4 p,#u9534.MuseMenuActive #u9537-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9521
{
	z-index: 76;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u9522
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9522
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9522:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9522:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9522.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9522.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9558
{
	z-index: 78;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u9559
{
	z-index: 79;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u9560
{
	z-index: 80;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#u3931-4
{
	z-index: 10;
	width: 167px;
	min-height: 32px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 24px;
	top: -585px;
	margin-bottom: -32px;
	position: relative;
}

#u3931-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 167px;
	margin: 0px 0px -32px 24px;
}

#u3931-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3932
{
	z-index: 14;
	width: 767px;
	background-color: transparent;
	top: -540px;
	margin-bottom: -540px;
	position: relative;
}

#u3934
{
	z-index: 16;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#pu3936
{
	width: 0.01px;
	margin-top: -5px;
}

#u3936
{
	z-index: 18;
	width: 1156px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,963,-193);
	-ms-transform: matrix(0,1,-1,0,963,-193);
	transform: matrix(0,1,-1,0,963,-193);
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: -193px;
}

#u3938
{
	z-index: 20;
	width: 770px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1138px;
}

#u3940
{
	z-index: 22;
	width: 770px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2274px;
}

#u3942
{
	z-index: 24;
	width: 768px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu3944
{
	width: 0.01px;
	margin-top: -2px;
}

#u3944
{
	z-index: 26;
	width: 1155px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,963,-193);
	-ms-transform: matrix(0,1,-1,0,963,-193);
	transform: matrix(0,1,-1,0,963,-193);
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: -193px;
}

#u3946
{
	z-index: 28;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1145px;
}

#u3948
{
	z-index: 30;
	width: 770px;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu3950
{
	width: 0.01px;
	margin-top: -3px;
}

#u3950
{
	z-index: 32;
	width: 1152px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,960,-192);
	-ms-transform: matrix(0,1,-1,0,960,-192);
	transform: matrix(0,1,-1,0,960,-192);
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: -192px;
}

#u3962
{
	z-index: 34;
	width: 765px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1143px;
	left: 2px;
}

#u3964
{
	z-index: 36;
	width: 767px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3966
{
	z-index: 38;
	width: 767px;
	background-color: transparent;
	position: relative;
}

#u3968
{
	z-index: 40;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u3970
{
	z-index: 42;
	width: 767px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u3972
{
	z-index: 44;
	width: 767px;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u3974
{
	z-index: 46;
	width: 767px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

